import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Basically: Dummy class for testing if the bullets work.
 * 
 * @author Martin Schend, Jannis Andrija Schnitzer
 * @version 2011-01-17
 */
public class BulletBill  extends Missile
{
    public static final int BASE_DAMAGE = 10;
    
    public BulletBill(int level)
    {
        damage = BASE_DAMAGE * level;
    }
    public BulletBill()
    {
        this(1);
    }
    public void act() 
    {
        super.act();
    }    
}
